ocaml-sqlite3 Debian source package
===================================

Patching upstream sources
-------------------------

This source package uses quilt to apply and remove its patches. Please
refer to `/usr/share/doc/quilt/README.source' for information about
how to use quilt for source packages.

The quilt series is generated from the Git repository, using
dom-{apply,save}-patches, from the dh-ocaml (>= 0.4.2) package. Please
refer to the appendix about Git in the Debian OCaml Packaging Policy
(from the same package).

 -- Stephane Glondu <steph@glondu.net>, Tue, 30 Jun 2009 20:53:27 +0200
